@import url(http://fonts.googleapis.com/css?family=Open+Sans:600,400,300);
body{ font-family: 'Open Sans', sans-serif; font-weight:300;}
strong {font-weight:600;}
a, .lightness {color:#888}
a:hover{color:#000; text-decoration:none;}
li.active a, .darkness {color:#000;}

/*ul li.active {list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQklEQVQYV2NkIBIwEqmOgXyFMZsv1gNtaYDa1LDEV78RxEYxEU0RzFVgxegK/2NzM1AhI9kKkd2H22qQDFGewRemAJToHAvIotN0AAAAAElFTkSuQmCC");}*/
.alpha {padding-left:0 !important;}
.omega {padding-right:0 !important;}
#container {padding:20px; width:100%;overflow:hidden;}
#container h1 {margin:0;}

.loader {background: url("/img/ajax-loader.gif") no-repeat center center;}
.noloader {background:none;}

.navbar-fixed-bottom {height:100px;}

#content {height:500px; overflow:hidden;}
#content img {width:100%;display: none;}


.navbar-default {background-color: #fff;border-color: #fff;}
.navbar img { }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: #e7e7e7;}
.nav>li.divider {border-bottom: #ccc 1px solid}
.navbar-default .navbar-collapse {max-height: 350px;}

#logo img{height:55px;margin-top:5px;width:auto;}

#footer {/*background:url(/img/fbg.png) repeat-x center top;*/}

#thumbnails {overflow:auto;height:500px;-webkit-overflow-scrolling: touch;}

.thumbnail { padding: 4px; line-height: 1.428571429; background-color: #fff; border: none; }
.center-block img {width:100%; max-width:350px;}
/* margins for 'pages' */
.spaced {margin-top:120px;}
.spaced.clients {margin-top:100px;}
.spaced.legal {margin-top:140px;}
.spaced.contact {margin-top:160px;}


.notbold {font-weight: 300;font-style:normal; color:#888; }

#logo {display:block;}

.contactimg img {
    	margin-top:485px;
    }

.social {margin:23px 30px 0 0;}
.social a.share {background-image: url(/img/social-dark.png);width:30px; height:30px;display:inline-block;background-repeat:no-repeat;position:relative;top:10px;opacity:.5; filter: alpha(opacity=50);}
.social a.twitter {}
.social a.linkedin {background-position: -85px 0;}
.social a.share:hover {opacity:1; filter: alpha(opacity=100);}

@media screen and (max-width: 480px) {
	.spaced, .spaced.clients, .spaced.legal, .spaced.contact{margin-top:20px;padding-left: 15px !important}
	#content, #thumbnails {margin-top:30px;}
	#logo {display: none}
	.navbar img {padding:5px 10px; width:100px;}
	.agency .nav a.dropdown-toggle{font-size: 14px;}
	.navbar-fixed-bottom {height:10px; bottom:10px;}
}
/* this manages to load higger res images for hi density (retina) displays */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

        #swipebox-action #swipebox-prev, #swipebox-action #swipebox-next, #swipebox-action #swipebox-gallery {background-image: url("/img/icons2.png");  background-size: 157px auto;}
		#swipebox-action #swipebox-prev:hover, #swipebox-action #swipebox-next:hover, #swipebox-action #swipebox-gallery:hover {background-image: url("/img/icons2ro.png");}
}

@media (orientation:portrait) {

    html.ipad.ios7 > body {
       /* position: fixed;
        bottom: 0;
        width:100%;
        height: 672px !important;*/
    }
} 